export class TypeEq {
    type_eqId: number;
    type_eqName : String;
    constructor(init?: TypeEq){
        Object.assign(this, init);
        this.type_eqId = 0;
        this.type_eqName = '';
    }
}
